Subject: PDPGen. Info. & Hardware sources

From: [email-masked]
Date: Tue, 13 Sep 94 11:44:27 EDT

Howdy.  Read up on a faq about PDP stuff but I'm having a terrible time on
the internet trying to locate a newsgroup/mailing addr. that specializes in
buying/selling/trading PDP8 hardware & docs.  could you point me in the right
direction? I don't have a lot of money, so I'm interested in surplus/junk
outlets or institutions/individuals that would sell the stuff for cheap or
give it away if I pay for the shipping charges.  I'd take just about any old
junk as long as I can get something to work; especially PDP8/e stuff.
 Anyway any or all info. would be greatly appreciated!

                            Bill Borgen
                            [email-masked]
                            Voice#:(303)-988-2644

Thanks!   :^)